> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/uof/api-and-structure/api/elements/less-than-category-greater-than.md).

# \<category>

#### What does 'category' mean? <a href="#uofapi-less-than-category-greater-than-whatdoescategorymean" id="uofapi-less-than-category-greater-than-whatdoescategorymean"></a>

The subelement "category" typically identifies a nationality. This element lists the available categories for a sport/ sport ID.

In other words, the category addresses the country where the tournament occurs. However, sometimes category indicates the tournament itself.&#x20;

#### Example XML Response Snippet <a href="#uofapi-less-than-category-greater-than-examplexmlresponsesnippet" id="uofapi-less-than-category-greater-than-examplexmlresponsesnippet"></a>

| `<category` `id="sr:category:1"` `name="England"` `country_code="ENG"/>` |
| ------------------------------------------------------------------------ |

#### Element Attributes <a href="#uofapi-less-than-category-greater-than-elementattributes" id="uofapi-less-than-category-greater-than-elementattributes"></a>

List of attributes in the category sub-element:

| Attribute       | Meaning                                                                                                            | Possible values                                                 |
| --------------- | ------------------------------------------------------------------------------------------------------------------ | --------------------------------------------------------------- |
| *id*            | <p>Unique ID of the category.</p><p><br></p>                                                                       | <p>String value</p><p>Example: <em>id="sr:category:19"</em></p> |
| *name*          | Name of the category/country                                                                                       | <p>String value</p><p>Example: <em>name="USA"</em></p>          |
| *country\_code* | <p>Code of the country.</p><p><em>Note: This is available only when the category is criterion is country.</em></p> | <p>String value</p><p>Example: <em>country\_code="USA"</em></p> |

#### **Special Cases** <a href="#uofapi-less-than-category-greater-than-specialcases" id="uofapi-less-than-category-greater-than-specialcases"></a>

The following covers some special cases where category does not identify the country. Instead, it identifies the tournament.

1. **For Tennis**

the category is the recurrent tournament which takes place periodically. In such a case, please note that there is no *country\_code attribute* and the *name* specifies the name of the tournament.

Here *id="sr:category:3" name="ATW", id="sr:category:6" name="WTA", etc* identifies the tournament.

```xml
<categories>

<category id="sr:category:3" name="АТР" />

<category id="sr:category:6" name="WTA"/>

< category id="sr:category:72" name="Challenger" />

<category id="sr:category:74" name="Federation Cup"/>

<category id="sr:category:76" name="Davis Cup" />

<category id="sr: category:79" name="Exhibition"/>

<category id="sr: category:181" name="Hopman Cup"/>

<category id="sr:category:213" name="ITF Women" />

<category id="sr: category:442" name="Veterans Men"/>

<category id="sr:category:443" name="Veterans Women" />

<category id="sr: name="Atf" name="Atf"/>

<category id="sr:category:785" name="ITF Men" />

<category id="sr: name="WTA name="WTA 125K"/>
```

**2. For Rugby**

The category can be a mix of country and the tournaments. In the following example, category = 81, 82, 83 identifies the Rugby tournaments where as category = 162, 174, 451... identify the country

*Please note that sport ID (12 for Rugby) is same for all the categories. However, you will have a unique category ID for each category such as Rugby Union, Rugby League, France, Italy, etc.*

```xml
<sport id="sr: sport:12" name="Rugby" / >
< categories>
<category id="sr: category:81" name="International"/> < category id="sr: category:82" name="Rugby Union"/> ‹category id="sr: category:83" name="Rugby League"/>
<category id="sr: category:162" name="France" country_code="FRA" />
< category id="sr: category:174" name="Italy" country_code="ITA"/>
< category id="sr: category:451" name="Spain" country_code="ESP" />
< category id="sr:category:477" name="Australia" country_code="AUS"/> < category id="sr: category:478" name="Finland" country_code="FIN" /> < category id="sr: category:479" name="New Zealand" country_code="NZL"/>
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.sportradar.com/uof/api-and-structure/api/elements/less-than-category-greater-than.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
